local status, prettier = pcall(require, 'prettier')
if (not status) then return end

prettier.setup {
	bin = 'prettier',
	filetype = {
		'html',
		'typescript',
		'typescriptreact',
		'css',
		'sass',
		'scss',
		'json'
	}
}
